\chapter*{Statutory Declaration}

\thispagestyle{empty}
I hereby declare that I am the sole author of this master thesis and that I have not used any sources other than those listed in the bibliography and identified as references. I further declare that I have not submitted this thesis at any other institution in order to obtain a degree.
\vspace{2\baselineskip}

\noindent Passau, \today
\begin{flushright}
$\overline{~~~~~~~~~\mbox{Niklas Zantner}~~~~~~~~~}$
\end{flushright}